# Checkm8 (Ongoing)



## Description: 

Currently developing a chess game using C++ with a focus on implementing chess rules, creating a user-friendly interface, and enabling two-player functionality. Using SDL2, CMake and working on Linux with Ubuntu.
